Welcome! Log In Create A New Profile

Advanced

1.9.42

Posted by down8ve 
1.9.42
September 03, 2009 11:03AM
1.9.42 just went up on the servers. What's new?
Re: 1.9.42
September 03, 2009 11:34PM
Hi down8ve look here :nod
[www.elivecd.org]

Greetings:
Agust

Linux user # 461797
Elive user since 2006
Re: 1.9.42
September 04, 2009 02:34PM
Perhaps this was not a good thing to do, but I did a refresh/update in Synaptic and it installed the updated "e" stuff. Kernel was the same from .40 to .42, so I thought it might work.

Only issue so war is that I must click the title bars of windows to bring it to the front, probably in some configuration somewhere. Everything else seems good.
Re: 1.9.42
September 05, 2009 01:32AM
The Audacious corrupted...
Re: 1.9.42
September 05, 2009 04:43AM
Yeah, Audacious has something goofy going on with corrupted elements of its interface. The player window is a box showing bits and pieces of the last application I used, and scaling the size gives similar results.

But I did an "upgrade," not a recommended way to go. Does the same thing happen in a fresh install?
Re: 1.9.42
September 05, 2009 05:08AM
Also see a "box" with partial elements of the desired window remaining on the desktop after closing an info window in aTunes, sometimes OpenOffice has the document shifted to the right without any way to move it back to the center.

I'll try posting a bug report.
Re: 1.9.42
September 23, 2009 12:36AM
version 1.9.42 was full of bugs on my system things that worked without problems like MS software running under crossover stopped working properly. I thought maybe it was the graphics driver but i have since installed normal elive version 1.9.44 and e17-compiz on top of that and no graphics problems.
Re: 1.9.42
September 27, 2009 09:44PM
i just install and did an safe upgrade of the system which upgrade my nvidia but not my kernel now am not able to get to my desktop which keep flashing fast. I did a dmesg and find this.
API mismatch: the client has the version 185.18.36, but this kernel module has the version 185.18.14. Please make sure that this kernel module and all NVIDIA driver component have the same version.
is there a way i can fix this??
Sorry, only registered users may post in this forum.

Click here to login